Bug 3494 - В kadmin.local неработает "addprinc admin/admin"
: В kadmin.local неработает "addprinc admin/admin"
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/krb5-server)
: unstable
: all Linux
: P2 minor
Assigned To:
:
: http://www.altlinux.ru/pipermail/comm...
:
:
:
  Show dependency tree
 
Reported: 2004-01-15 17:04 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-15 17:04:30
В kadmin.local неработает "addprinc admin/admin"

Причина:

В /var/lib/kerberos/krb5kdc/kdc.conf в секции [realms] неверно задан параметр
supported_enctypes:

"supported_enctypes = rc4-hmac des-cbc-crc:normal des3-cbc-raw:normal
des3-cbc-sha1:normal des-cbc-crc:afs3"

Лечение:

"supported_enctypes = rc4-hmac:normal des-cbc-crc:normal des3-cbc-raw:normal
des3-cbc-sha1:normal des-cbc-crc:afs3"
------- Comment #1 From 2004-08-30 18:03:32 -------
Marked as fixed in 1.3.1-alt3